Compac Help Desk - Bug #6929

Complaint Details > Spare issued field displaying blank.

06/26/2023 11:48 AM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/26/2023 11:48 AM - Shubham J
- Priority changed from Normal to High

#2 - 06/26/2023 12:35 PM - Rohit K

- Status changed from New to Resolved

#3 - 06/28/2023 04:50 PM - Shubham J

- Status changed from Resolved to Closed
